<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jquery</title>

    <script src="Resources/jquery-3.2.1.js"></script>

    <script>

        $(document).ready(function () {
            $("#myButton").click(function () {

                var prevText = $("#myParagraph").text();

                if (prevText == "Hello") {
                    $("#myParagraph").text(prevText + " world");
                    $("#myParagraph").css("background", "BLUE");

                }

                else if ((prevText == "World")){
                    $("#myParagraph").text("Hello " + prevText);
                    $("#myParagraph").css("background", "RED");
            }
                else {
                    $("#myParagraph").text("Hello World");
                    $("#myParagraph").css("background", "GREEN");

                }
            });
        });

    </script>

</head>
<body>
    <div class="container" style="background-color: lightblue; height: 100px; width: 100px" >
        <!--<input type="button" id="click" value="click it" style="align-items: center">-->

        <p id="myParagraph">Hello</p>
        <button id="myButton">Click it</button>


    </div>


</body>
</html>